@charset "utf-8";
/* CSS Document */

/* Country_a LAYOUT */

body {
	font-size: .8em;
	line-height: 1.78em;
	font-family: 'Lato', sans-serif;
	color: #606060;
}

#nyk-wrapper {
	background: url('/nyk/gen3/webroot/theme/country/img/gray_texture.jpg') repeat;
}

/***BANNER***/
#nyk-banner {
	background: #194b54;
}

#nyk-banner .flash-wrapper span.country_a {/*Top Banner */
	color: #9CBC00;
	font-size: 2.3em;
	font-weight: 700;
	margin: 15px 0px 0px 0px;
	width: 100%;
	min-height: 30px;
	text-align: left;
	overflow: visible;
	text-shadow: 1px 1px 5px #3D4742;
	position: relative;
}

/* ******************* */
/* Top Navigation Menu */
/* ******************* */

#nyk-navigation-menu {
	background-image: url('/nyk/gen3/webroot/theme/country/img/country_banner_a.jpg');
	background-position: left bottom;
}

#nyk-header #nyk-navigation-menu li {
	border: solid 2px #84aead;
}
#nyk-header #nyk-navigation-menu  li, #nyk-header #nyk-navigation-menu  li a {
	color: #153655;
}

#nyk-header #nyk-navigation-menu  li:hover, #nyk-header #nyk-navigation-menu li a:hover, #nyk-header #nyk-navigation-menu  li:hover a {
	border-color: #84aead;
	color: #FFF;
}

#nyk-navigation-menu ul li a:hover, #nyk-navigation-menu ul li:hover {
	background-color: #84aead;
	color: #fff;
}
#nyk-header #nyk-navigation-menu ul ul li:hover, #nyk-header #nyk-navigation-menu ul ul li a:hover, #nyk-header #nyk-navigation-menu ul ul li:active, #nyk-header #nyk-navigation-menu ul ul li a:active {
	background-color: #84aead;
}

#nyk-header #nyk-navigation-menu ul ul {
	background: #194b54;
}

/********************
 *******CONTENT*******
 *********************/

#nyk-content h1, #nyk-content h2, h1.title, h1, h2 {
	border-bottom: 4px solid #84aead;
	margin-top: 0px;
	margin-bottom: 30px;
	padding: 0 0 5px 0;
}

#nyk-content .module-container h4.title {
	border-bottom: 4px solid #84AEAD;
}
/***newsletter sign-up****/
#nyk-newsletter-signup .content .signup, input.button {
	border: solid 1px #84aead;
	color: #84aead;

}

#nyk-newsletter-signup .content .signup:hover, input.button:hover {
	background: #84aead;
}

/***Read-More BUTTONS***/
a.read-more, a:link.read-more, span.read-more a, span.read-more a:link, a:visited.read-more {
	border: solid 1px #84aead;
	color: #84aead;

}
a.read-more:hover, span.read-more a:hover {
	background: #84aead;
	border: solid 1px #84aead;
}
.formee-button, .formee input[type="submit"], .formee input[type="button"], .formee input[type="reset"] {

	border: solid 1px #84aead;
}
/**********/
/* Footer */
/**********/
#nyk-footer-wrapper {
	background: #254e55;
}
